# Podmínky služby

## 1. Základy

### 1.1 Používání této služby znamená přijetí našich podmínek

Pokud jakkoliv interagujete s touto službou, ať už jste registrovaným uživatelem nebo používáte vzdálenou instanci, a dokonce i pokud jste neautentizovaný host (aktuálně nedostupné), souhlasíte a jste vázáni těmito podmínkami uvedenými v tomto dokumentu.

### 1.2 Tento dokument se časem vyvíjí

Pokud dojde ke změnám, budete o nich informováni v naší místnosti Oznámení a serverem, protože musíte souhlasit s pokračováním. Můžete pomoci vylepšit tento dokument diskusí o jeho obsahu v naší komunitní místnosti.

### 1.3 Porušení podmínek

Porušení jakýchkoliv z těchto podmínek (a pravidel) může vést k okamžitému smazání nebo vzdálenému blokování vašeho účtu (nebo serveru). Můžete kontaktovat administrátora, pokud si myslíte, že došlo k omylu: https://mxchat.cz/contact

## 2. Podpora

Existuje několik způsobů, jak získat podporu: zkuste komunitní místnost [mxchat.cz podpora](https://matrix.to/#/#podpora:mxchat.cz) nebo [@archos:mxchat.cz](https://matrix.to/#/@archos:mxchat.cz) . V adresáři místností jsou také specifické komunity pro Matrix.

## 3. Pravidla správného chování

### 3.1 Používání této služby

Souhlasíte s dodržováním našich pravidel (výše) a zákonů České republiky a Evropské unie při používání této služby. Nebudete provádět žádné škodlivé nebo zlovolné aktivity nebo jinak jakékoliv chování považované za „špatné“.

### 3.2 Alias místností

Můžete se dostat do situace, kdy používáte alias pro místnost, který později získá právoplatná organizace. Taková žádost bude samozřejmě pečlivě přezkoumána a budete předem kontaktováni. mxchat.cz má právo převést nebo upravit aliasy.

### 3.3 Nelegální obsah

Jakýkoliv nelegální obsah (viz sekce pravidel) bude odstraněn, pokud bude nalezen. To také vede k pozastavení nebo vzdálenému blokování vašeho účtu. Prosím kontaktujte nás s podrobnostmi, pokud potřebujete nahlásit obsah.

## 4. Vytvoření účtu

### 4.1 eMail

Pro vytvoření účtu musíte poskytnout platnou e-mailovou adresu, která není jednorázová. Používáme ji k ověření vašeho účtu, k upozornění na zprávy nebo pozvánky nebo k poskytnutí způsobu, jak resetovat heslo. Tato adresa nikdy nebude sdílena s třetími stranami.

### 4.2 Minimální věk

Protože chceme minimalizovat osobní údaje, které o vás uchováváme, nemůžeme vás požádat o ověření souhlasu vašich rodičů, pokud je vám mezi 13–16 lety. Proto musíte být alespoň 16 let, abyste mohli tuto službu používat. Výjimky mohou nastat podle zákonů vaší rezidenční země. Viz také: (článek 8 GDPR).

## 5. Ukládání zpráv a médií

Tento server ukládá zprávy po maximální dobu jednoho roku. Čisticí úlohy běží na pozadí automaticky, aby bylo zajištěno, že obsah je smazán. Vzhledem k (šifrovaným) zálohám se tato doba může lišit o několik týdnů.

## 6. Omezení a ukončení

Váš účet může být omezen, blokován, deaktivován nebo zcela ukončen na základě našeho vlastního uvážení, bez předchozího upozornění nebo jakékoliv odpovědnosti vůči vám.

## 7. Šifrování

Tato služba vám může umožnit šifrovat vaše zprávy a nahrávky pomocí end-to-end šifrování (šifrované chaty jsou ve výchozím nastavení povoleny pro všechny soukromé chaty). Některé země mají specifické zákony, které musíte dodržovat při používání této funkce. Jste zodpovědní za kontrolu těchto zákonů předem. Pokud se dozvíme o tom, že takový zákon porušujete, máme právo pozastavit váš účet bez upozornění.

## 8. Služby třetích stran

Části této služby jsou poskytovány třetími stranami (obvykle Matrix.org, riot.im nebo vector.im), jako jsou služby ve vašem integračním manažeru klienta, poskytovatel SMS nebo integrovaná služba Jitsi. 

## 9. Záruka

mxchat.cz nepřichází s jakoukoliv zárukou. Používáte jej na vlastní riziko. Berete na vědomí, že nekontrolujeme žádný obsah třetích stran a že v žádném případě není poskytována žádná záruka.
